[
    {"name": "Ely", "text": "... You see, the oil tanker?", "expression": "listening"},
    {"name": "Herbert", "text": "Yes."},
    {"name": "Ely", "text": "I worked there.", "expression": "listening"},
    {"name": "Ely", "text": "I was the deck officer.", "expression": "listening"},
    {"name": "Ely", "text": "We were on our way back home after 72 days at sea.", "expression": "listening"},
    {"name": "Ely", "text": "The captain decided it was a good idea to take a shortcut.", "expression": "listening"},
    {"name": "Ely", "text": "They... didn't follow the planned route.", "expression": "listening"},
    {"name": "Ely", "text": "We hit something... and we sank.", "expression": "sad"},
    {"name": "Ely", "text": "I lost consciousness and woke up here, alone.", "expression": "listening"},
    {"name": "Ely", "text": "To be clear, I wasn't responsible for that accident.", "expression": "listening"},
    {"name": "Ely", "text": "I was just trying to do my job and pay my rent...", "expression": "sad"},
    {"name": "Herbert", "text": "..."},
    {"name": "Ely", "text": "Gosh! Your damn cute face didn't make it easy.", "expression": "gasp"},
    {"name": "Herbert", "text": "Sorry, I only have one animation, the artist is lazy..."},
    {"name": "Herbert", "text": "So... is that it?"},
    {"name": "Ely", "text": "Yeah! Pretty much.", "expression": "listening"},
    {"name": "Herbert", "text": "..."},
    {"name": "Herbert", "text": "Why did you tell me the truth?"},
    {"name": "Ely", "text": "wha-", "timer": 0.4, "auto": true, "expression": "listening"},
    {"name": "Herbert", "text": "I thought we were telling tales."},
    {"name": "Ely", "text": "Y-yeah. True.", "expression": "sad"},
    {"name": "Ely", "text": "I don't know. I find it really hard to lie.", "expression": "sad"},
    {"name": "Ely", "text": "Furthermore, I think it's better to tell the truth.", "expression": "listening"},
    {"name": "Herbert", "text": "..."},
    {"name": "Herbert", "text": "Is it really?"},
    {"name": "Ely", "text": "What do you mean?", "expression": "listening"},
    {"name": "Herbert", "text": "What does it change? Is the world a better place now?"},
    {"name": "Herbert", "text": "What does it accomplish?"},
    {"name": "Ely", "text": "I mean... Now you know it was hum-... hum... hoomans' fault.", "expression": "sad"},
    {"name": "Herbert", "text": "I already knew that. And besides, what could I [wave amp=20 freq=2]do[/wave] with this knowledge?"},
    {"name": "Ely", "text": "...", "expression": "sad"},
    {"name": "Ely", "text": "Nothing...", "expression": "sad"},
    {"name": "Ely", "text": "You're just...", "expression": "sad"},
    {"name": "Herbert", "text": "A cute talking crab?"},
    {"name": "Ely", "text": "Yeah... A cute talking crab."},
    {"name": "Ely", "text": "...", "expression": "listening"},
    {"name": "Ely", "text": "I'm sorry.", "expression": "sad"},
    {"name": "Ely", "text": "I'm so sorry...", "expression": "sad"},
    {"name": "Herbert", "text": "..."},
    {"name": "Herbert", "text": "You said you were just trying to do your job and pay your rent."}, 
    {"name": "Ely", "text": "Yes true.", "expression": "listening"},
    {"name": "Ely", "text": "But I'm still responsible.", "expression": "listening"},
    {"name": "Ely", "text": "I-I shouldn't have picked this job. I know it's bad for the environment.", "expression": "sad"},
    {"name": "Ely", "text": "And participating in this system... ain't a pleasure at all.", "expression": "sad"},
    {"name": "Ely", "text": "Uh. Crap.", "expression": "sad"},
    {"name": "Ely", "text": "I'm so sorry.", "expression": "sad"},
    {"name": "Herbert", "text": "..."},
    {"name": "Herbert", "text": "You had no choice but to pick this job."},
    {"name": "Ely", "text": "... I suppose...", "expression": "listening"},
    {"name": "Ely", "text": "Yes... That was the only way to pay my bills.", "expression": "listening"},
    {"name": "Herbert", "text": "..."},
    {"name": "Herbert", "text": "To be honest... It's okay."},
    {"name": "Herbert", "text": "You are in a system that requires you to take that job."},
    
    {"name": "Herbert", "text": "If I needed someone or something to blame it could be you."},
    {"name": "Herbert", "text": "But it feels like the system you're talking about is what's to blame."},
    {"name": "Herbert", "text": "What forced you to take the job really is eviler than you."},
    {"name": "Ely", "text": "[code]Actually it's \"more evil than\".[/code]", "expression": "smile"},
    {"name": "Herbert", "text": "Welp imma take that back."},
    {"name": "Ely", "text": "Haha", "expression": "smile"},
    {"name": "Herbert", "text": "I'll say one last thing."},
    {"name": "Ely", "text": "...", "expression": "listening"},
    {"name": "Herbert", "text": "Maybe some of us won't blame the system."},
    {"name": "Herbert", "text": "Maybe some of us will blame you."},
    {"name": "Herbert", "text": "And I cannot do anything about that."},
    {"name": "Ely", "text": "...", "expression": "listening"},
    {"name": "Ely", "text": "Fair.", "expression": "listening"},
    {"animation": "fadeout", "timer": 2, "auto": true}
]
